| Home | Libraries | People | FAQ | More

## Global data

boost::proto::data

## Synopsis

    // In header: <boost/proto/transform/env.hpp>

    proto::data_type const data;

## Description

A key used for creating a transform environment.

| Copyright © 2008 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)